

body {
    background: #ffffff;
    font-family: 'PT Sans', Helvetica, Arial, sans-serif;
    background: url(../img/bg.jpg) left top repeat;
    text-align: center;
    color: #000;
}
.page-container {
    overflow: hidden;
    width: 1000px;
    margin: 100px auto 0 auto;
    padding-bottom: 60px;
}

.pricing-table {
    float: center;
    width: 50%;
    margin: 50px 14px 0 14px;
    background: #ffffff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 0 2px 15px 0 rgba(0,0,0,.2);
    -webkit-box-shadow: 0 2px 15px 0 rgba(0,0,0,.2);
    box-shadow: 0 2px 15px 0 rgba(0,0,0,.2);
    
}

.pricing-table strong { font-weight: 700; color: #3d3d3d; }

.pricing-table-header {
   /* padding: 0.5px 0 0.5px 0;*/
  /* height:50px;*/
   text-align:center;
    background: #3d3d3d;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fb0a0a), to(#e80d55));
    background-image: -webkit-linear-gradient(top, #fb0a0a, #e80d55);
    background-image: -moz-linear-gradient(top, #fb0a0a, #e80d55);
    background-image: -o-linear-gradient(top, #fb0a0a, #e80d55);
    background-image: -ms-linear-gradient(top, #fb0a0a, #e80d55);
    background-image: linear-gradient(to bottom, #fb0a0a, #e80d55);
}

.pricing-table-header h2 { font-size: 25px; font-weight: 700; text-shadow: 0 -2px 0 rgba(0,0,0,.25); }
.pricing-table-header h3 { margin-top: 20px; font-size: 20px; font-weight: 400; text-shadow: 0 -2px 0 rgba(0,0,0,.25); }

.pricing-table-space { height: 10px; }

.pricing-table-text {
    margin: 15px 30px 0 30px;
    padding: 0 10px 15px 10px;
    border-bottom: 1px solid #ddd;
    text-align: left;
    line-height: 30px;
    font-size: 16px;
    color: #888;
}

.pricing-table-features {
    margin: 15px 30px 0 30px;
    padding: 0 10px 15px 10px;
    border-bottom: 1px solid #ddd;
    text-align: left;
    line-height: 30px;
    font-size: 16px;
    color: #888;
}

.pricing-table-sign-up {
    margin-top: 25px;
    padding-bottom: 30px;
}

.pricing-table-sign-up a {
    display: inline-block;
    width: 180px;
    height: 40px;
    background: #3d3d3d;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#494949), to(#3e3e3e));
    background-image: -webkit-linear-gradient(top, #494949, #3e3e3e);
    background-image: -moz-linear-gradient(top, #494949, #3e3e3e);
    background-image: -o-linear-gradient(top, #494949, #3e3e3e);
    background-image: -ms-linear-gradient(top, #494949, #3e3e3e);
    background-image: linear-gradient(to bottom, #494949, #3e3e3e);
    line-height: 40px;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 0 -2px 0 rgba(0,0,0,.25);
    -o-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition: all .2s;
    -ms-transition: all .2s;
}

.pricing-table-sign-up a:hover {
    text-decoration: none;
    -moz-box-shadow: 0 -5px 10px 0 rgba(0,0,0,.2) inset;
    -webkit-box-shadow: 0 -5px 10px 0 rgba(0,0,0,.2) inset;
    box-shadow: 0 -5px 10px 0 rgba(0,0,0,.2) inset;
}

.pricing-table-sign-up a:active {
    -moz-box-shadow: 0 3px 8px 0 rgba(0,0,0,.2) inset;
    -webkit-box-shadow: 0 3px 8px 0 rgba(0,0,0,.2) inset;
    box-shadow: 0 3px 8px 0 rgba(0,0,0,.2) inset;
}


/* Highlighted table */

.pricing-table-highlighted {
    margin-top: 0;
}

.pricing-table-vuelo {
    margin-top: 0;
}

.pricing-table-highlighted .pricing-table-header {
    background: #2c468c;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fb0634), to(#2c468c));
    background-image: -webkit-linear-gradient(top, #2c468c, #2c468c);
    background-image: -moz-linear-gradient(top, #2c468c, #2c468c);
    background-image: -o-linear-gradient(top, #2c468c, #2c468c);
    background-image: -ms-linear-gradient(top, #2c468c, #2c468c);
    background-image: linear-gradient(to bottom, #2c468c, #2c468c);
}



.pricing-table-vuelo .pricing-table-header {
    background: #000000;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff));
    background-image: -webkit-linear-gradient(top, #ffffff, #ffffff);
    background-image: -moz-linear-gradient(top, #ffffff, #ffffff);
    background-image: -o-linear-gradient(top, #ffffff, #ffffff);
    background-image: -ms-linear-gradient(top, #ffffff, #ffffff);
    background-image: linear-gradient(to bottom, #ffffff, #ffffff);
}



.pricing-table-highlighted .pricing-table-sign-up a {
    background: #2c468c;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#2c468c), to(#2c468c));
    background-image: -webkit-linear-gradient(top, #2c468c, #2c468c);
    background-image: -moz-linear-gradient(top, #2c468c, #2c468c);
    background-image: -o-linear-gradient(top, #2c468c, #2c468c);
    background-image: -ms-linear-gradient(top, #2c468c, #2c468c);
    background-image: linear-gradient(to bottom, #2c468c, #2c468c);
}

